
  .ifrm2 {
	border: 10px solid grey;
	box-shadow: 5px 5px 5px rgba(68, 68, 68, 0.6);
	border-radius:5px;
	width: 100%;
	height: 700px;
	overflow: scroll;
}

  input[type=text] {
	width: 100%;
	padding: 12px;
	border: 1px solid #ccc;
	border-radius: 4px;
	color:black;
  }
  select, textarea {
	width: 100%;
	padding: 12px;
	border: 1px solid #ccc;
	border-radius: 4px;
	resize: vertical;
	color:black;
  }
  input[type=email] {
	width: 100%;
	padding: 12px;
	border: 1px solid #ccc;
	border-radius: 4px;
	color:black;
  }
  
  label {
	padding: 12px 12px 12px 0;
	display: inline-block;
  }
  
  input[type=submit] {
	background-color: #04AA6D;
	color: white;
	padding: 12px 20px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	box-shadow: 5px 5px 5px rgba(68, 68, 68, 0.6);
  }
  
  input[type=submit]:hover {
	background-color: #45a049;
  }
  
  .container2 {
	border-radius: 5px;
	padding: 50px;
	box-sizing: border-box;
	color:white;
	box-shadow: 5px 5px 5px rgba(68, 68, 68, 0.6);
	background-image: url(bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center top;
    background-attachment: fixed;
  }
  
  .col-25 {
	float: left;
	width: 25%;
	margin-top: 6px;
  }
  
  .col-75 {
	float: left;
	width: 75%;
	margin-top: 6px;
  }
  
  /* Clear floats after the columns */
  .row:after {
	content: "";
	display: table;
	clear: both;
  }
  
  /* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
	.col-25, .col-75 {
	  width: 100%;
	  margin-top: 0;
	}
  }